## haskell-yesod-core 0.9.3.4

=== debian/changelog ===
haskell-yesod-core (0.9.3.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 20:36:21 -0500

haskell-yesod-core (0.9.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 11:44:29 -0400

haskell-yesod-core (0.9.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Sep 2011 09:33:10 -0400

haskell-yesod-core (0.9.1.1-1) unstable; urgency=low

  * New upstream version.
  * Fix watch file.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 08:53:41 -0400

haskell-yesod-core (0.8.3.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 12:23:18 -0400
