=== debian/control ===
Source: haskell-yesod-core
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.3)
  , libghc-aeson-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev (>> 0.4.1.3)
  , libghc-blaze-html-dev (<< 0.5)
  , libghc-blaze-html-prof
  , libghc-case-insensitive-dev (>> 0.2)
  , libghc-case-insensitive-prof
  , libghc-cereal-dev (>> 0.3)
  , libghc-cereal-dev (<< 0.4)
  , libghc-cereal-prof
  , libghc-clientsession-dev (>> 0.7.3.1)
  , libghc-clientsession-dev (<< 0.8)
  , libghc-clientsession-prof
  , libghc-cookie-dev (>> 0.3)
  , libghc-cookie-dev (<< 0.4)
  , libghc-cookie-prof
  , libghc-data-object-dev (>> 0.3)
  , libghc-data-object-dev (<< 0.4)
  , libghc-data-object-prof
  , libghc-data-object-yaml-dev (>> 0.3)
  , libghc-data-object-yaml-dev (<< 0.4)
  , libghc-data-object-yaml-prof
  , libghc-enumerator-dev (>> 0.4.8)
  , libghc-enumerator-prof (<< 0.5)
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-dev (<< 0.2)
  , libghc-failure-prof
  , libghc-hamlet-dev (>> 0.10)
  , libghc-hamlet-dev (<< 0.11)
  , libghc-hamlet-prof
  , libghc-http-types-dev (>> 0.6.5)
  , libghc-http-types-dev (<< 0.7)
  , libghc-http-types-prof
  , libghc-monad-control-dev (>> 0.2)
  , libghc-monad-control-dev (<< 0.3)
  , libghc-monad-control-prof
  , libghc-parsec3-dev (<< 3.2)
  , libghc-parsec3-prof
  , libghc-path-pieces-dev (>> 0.0.0)
  , libghc-path-pieces-dev (<< 0.0.1)
  , libghc-path-pieces-prof
  , libghc-shakespeare-css-dev (>> 0.10)
  , libghc-shakespeare-css-dev (<< 0.11)
  , libghc-shakespeare-css-prof
  , libghc-shakespeare-js-dev (>> 0.10)
  , libghc-shakespeare-js-dev (<< 0.11)
  , libghc-shakespeare-js-prof
  , libghc-strict-concurrency-dev (>> 0.2.4)
  , libghc-strict-concurrency-dev (<< 0.2.5)
  , libghc-strict-concurrency-prof
  , ghc-ghci
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-dev (<< 0.10)
  , libghc-vector-prof
  , libghc-wai-dev (>> 0.4)
  , libghc-wai-dev (<< 0.5)
  , libghc-wai-prof
  , libghc-wai-extra-dev (>> 0.4)
  , libghc-wai-extra-dev (<< 0.5)
  , libghc-wai-extra-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-case-insensitive-doc
  , libghc-cereal-doc
  , libghc-clientsession-doc
  , libghc-cookie-doc
  , libghc-enumerator-doc
  , libghc-failure-doc
  , libghc-hamlet-doc
  , libghc-http-types-doc
  , libghc-monad-control-doc
  , libghc-parsec3-doc
  , libghc-path-pieces-doc
  , libghc-shakespeare-css-doc
  , libghc-shakespeare-js-doc
  , libghc-strict-concurrency-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-vector-doc
  , libghc-wai-doc
  , libghc-wai-extra-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/yesod-core
Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-core.git;a=summary

Package: libghc-yesod-core-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-core-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-core-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
