## haskell-yesod-core 0.9.3.6

=== debian/changelog ===
haskell-yesod-core (0.9.3.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 03 Jan 2012 20:08:31 -0500
