=== debian/control ===
--- 
+++ 
@@ -45,13 +45,15 @@
   , libghc-http-types-dev (<< 0.7)
   , libghc-http-types-prof
   , libghc-monad-control-dev (>> 0.2)
-  , libghc-monad-control-dev (<< 0.3)
+  , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
   , libghc-path-pieces-dev (>> 0.0.0)
-  , libghc-path-pieces-dev (<< 0.0.1)
+  , libghc-path-pieces-dev (<< 0.1)
   , libghc-path-pieces-prof
+  , libghc-random-dev
+  , libghc-random-prof
   , libghc-shakespeare-css-dev (>> 0.10)
   , libghc-shakespeare-css-dev (<< 0.11)
   , libghc-shakespeare-css-prof
@@ -68,13 +70,15 @@
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
+  , libghc-transformers-base-dev (>> 0.4)
+  , libghc-transformers-prof
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-dev (<< 0.10)
   , libghc-vector-prof
   , libghc-wai-dev (>> 0.4)
   , libghc-wai-dev (<< 0.5)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 0.4)
+  , libghc-wai-extra-dev (>> 0.4.1)
   , libghc-wai-extra-dev (<< 0.5)
   , libghc-wai-extra-prof
 Build-Depends-Indep: ghc-doc
@@ -91,6 +95,7 @@
   , libghc-monad-control-doc
   , libghc-parsec3-doc
   , libghc-path-pieces-doc
+  , libghc-random-doc
   , libghc-shakespeare-css-doc
   , libghc-shakespeare-js-doc
   , libghc-strict-concurrency-doc
