## haskell-yesod-core 0.10.2.1

=== debian/changelog ===
haskell-yesod-core (0.10.2.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 20:30:55 -0500
