=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.3)
+  , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
@@ -24,45 +24,49 @@
   , libghc-clientsession-dev (>> 0.7.3.1)
   , libghc-clientsession-dev (<< 0.8)
   , libghc-clientsession-prof
-  , libghc-cookie-dev (>> 0.3)
-  , libghc-cookie-dev (<< 0.4)
+  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-prof
+  , libghc-cookie-dev (>> 0.4)
+  , libghc-cookie-dev (<< 0.5)
   , libghc-cookie-prof
-  , libghc-data-object-dev (>> 0.3)
-  , libghc-data-object-dev (<< 0.4)
-  , libghc-data-object-prof
-  , libghc-data-object-yaml-dev (>> 0.3)
-  , libghc-data-object-yaml-dev (<< 0.4)
-  , libghc-data-object-yaml-prof
-  , libghc-enumerator-dev (>> 0.4.8)
-  , libghc-enumerator-prof (<< 0.5)
-  , libghc-failure-dev (>> 0.1)
-  , libghc-failure-dev (<< 0.2)
+  , libghc-failure-dev (>> 0.2)
+  , libghc-failure-dev (<< 0.3)
   , libghc-failure-prof
-  , libghc-hamlet-dev (>> 0.10)
+  , libghc-fast-logger-dev (>> 0.0.2)
+  , libghc-fast-logger-prof
+  , libghc-hamlet-dev (>> 0.10.7)
   , libghc-hamlet-dev (<< 0.11)
   , libghc-hamlet-prof
   , libghc-http-types-dev (>> 0.6.5)
   , libghc-http-types-dev (<< 0.7)
   , libghc-http-types-prof
+  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (<< 0.2)
+  , libghc-lifted-base-prof
   , libghc-monad-control-dev (>> 0.2)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
-  , libghc-path-pieces-dev (>> 0.0.0)
-  , libghc-path-pieces-dev (<< 0.1)
+  , libghc-path-pieces-dev (>> 0.1)
+  , libghc-path-pieces-dev (<< 0.2)
   , libghc-path-pieces-prof
-  , libghc-random-dev
+  , libghc-random-dev (>> 1.0.0.2)
+  , libghc-random-dev (<< 1.1)
   , libghc-random-prof
-  , libghc-shakespeare-css-dev (>> 0.10)
+  , libghc-shakespeare-dev (>> 0.10)
+  , libghc-shakespeare-dev (<< 0.11)
+  , libghc-shakespeare-prof
+  , libghc-shakespeare-css-dev (>> 0.10.5)
   , libghc-shakespeare-css-dev (<< 0.11)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>> 0.10)
-  , libghc-shakespeare-js-dev (<< 0.11)
+  , libghc-shakespeare-i18n-dev (>> 0.0)
+  , libghc-shakespeare-i18n-dev (<< 0.1)
+  , libghc-shakespeare-i18n-prof
+  , libghc-shakespeare-js-dev (>> 0.11)
+  , libghc-shakespeare-js-dev (<< 0.12)
   , libghc-shakespeare-js-prof
-  , libghc-strict-concurrency-dev (>> 0.2.4)
-  , libghc-strict-concurrency-dev (<< 0.2.5)
-  , libghc-strict-concurrency-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
@@ -71,16 +75,25 @@
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
   , libghc-transformers-base-dev (>> 0.4)
-  , libghc-transformers-prof
+  , libghc-transformers-base-prof
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-dev (<< 0.10)
   , libghc-vector-prof
-  , libghc-wai-dev (>> 0.4)
-  , libghc-wai-dev (<< 0.5)
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 0.4.1)
-  , libghc-wai-extra-dev (<< 0.5)
+  , libghc-wai-extra-dev (>> 1.1)
+  , libghc-wai-extra-dev (<< 1.2)
   , libghc-wai-extra-prof
+  , libghc-wai-logger-dev (>> 0.0.1)
+  , libghc-wai-logger-prof
+  , libghc-yesod-routes-dev (>> 0.0.1)
+  , libghc-yesod-routes-prof
+  , libghc-hspec-dev (>> 0.8)
+  , libghc-hspec-dev (<< 0.10)
+  , libghc-wai-test-dev
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
@@ -88,22 +101,27 @@
   , libghc-cereal-doc
   , libghc-clientsession-doc
   , libghc-cookie-doc
-  , libghc-enumerator-doc
   , libghc-failure-doc
+  , libghc-fast-logger-doc
   , libghc-hamlet-doc
   , libghc-http-types-doc
+  , libghc-lifted-base-doc
   , libghc-monad-control-doc
   , libghc-parsec3-doc
   , libghc-path-pieces-doc
   , libghc-random-doc
+  , libghc-shakespeare-doc
   , libghc-shakespeare-css-doc
+  , libghc-shakespeare-i18n-doc
   , libghc-shakespeare-js-doc
-  , libghc-strict-concurrency-doc
   , libghc-text-doc
   , libghc-transformers-doc
+  , libghc-transformers-base-doc
   , libghc-vector-doc
   , libghc-wai-doc
   , libghc-wai-extra-doc
+  , libghc-wai-logger-doc
+  , libghc-yesod-routes-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/yesod-core
 Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-core.git
