## haskell-yesod-core 1.0.1.2

=== debian/changelog ===
haskell-yesod-core (1.0.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 11:37:16 -0400
