=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
   , libghc-clientsession-dev (>> 0.7.3.1)
   , libghc-clientsession-dev (<< 0.8)
   , libghc-clientsession-prof
-  , libghc-conduit-dev (>> 0.2)
-  , libghc-conduit-dev (<< 0.3)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-cookie-dev (>> 0.4)
   , libghc-cookie-dev (<< 0.5)
@@ -35,8 +35,8 @@
   , libghc-failure-prof
   , libghc-fast-logger-dev (>> 0.0.2)
   , libghc-fast-logger-prof
-  , libghc-hamlet-dev (>> 0.10.7)
-  , libghc-hamlet-dev (<< 0.11)
+  , libghc-hamlet-dev (>> 1.0)
+  , libghc-hamlet-dev (<< 1.1)
   , libghc-hamlet-prof
   , libghc-http-types-dev (>> 0.6.5)
   , libghc-http-types-dev (<< 0.7)
@@ -44,7 +44,7 @@
   , libghc-lifted-base-dev (>> 0.1)
   , libghc-lifted-base-dev (<< 0.2)
   , libghc-lifted-base-prof
-  , libghc-monad-control-dev (>> 0.2)
+  , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-parsec3-dev (<< 3.2)
@@ -55,42 +55,46 @@
   , libghc-random-dev (>> 1.0.0.2)
   , libghc-random-dev (<< 1.1)
   , libghc-random-prof
-  , libghc-shakespeare-dev (>> 0.10)
-  , libghc-shakespeare-dev (<< 0.11)
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
+  , libghc-shakespeare-dev (>> 1.0)
+  , libghc-shakespeare-dev (<< 1.1)
   , libghc-shakespeare-prof
-  , libghc-shakespeare-css-dev (>> 0.10.5)
-  , libghc-shakespeare-css-dev (<< 0.11)
+  , libghc-shakespeare-css-dev (>> 1.0)
+  , libghc-shakespeare-css-dev (<< 1.1)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-i18n-dev (>> 0.0)
-  , libghc-shakespeare-i18n-dev (<< 0.1)
+  , libghc-shakespeare-i18n-dev (>> 1.0)
+  , libghc-shakespeare-i18n-dev (<< 1.1)
   , libghc-shakespeare-i18n-prof
-  , libghc-shakespeare-js-dev (>> 0.11)
-  , libghc-shakespeare-js-dev (<< 0.12)
+  , libghc-shakespeare-js-dev (>> 1.0)
+  , libghc-shakespeare-js-dev (<< 1.1)
   , libghc-shakespeare-js-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-transformers-base-dev (>> 0.4)
   , libghc-transformers-base-prof
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-dev (<< 0.10)
   , libghc-vector-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 1.1)
-  , libghc-wai-extra-dev (<< 1.2)
+  , libghc-wai-extra-dev (>> 1.2)
+  , libghc-wai-extra-dev (<< 1.3)
   , libghc-wai-extra-prof
   , libghc-wai-logger-dev (>> 0.0.1)
   , libghc-wai-logger-prof
-  , libghc-yesod-routes-dev (>> 0.0.1)
+  , libghc-yesod-routes-dev (>> 1.0)
+  , libghc-yesod-routes-dev (<< 1.1)
   , libghc-yesod-routes-prof
-  , libghc-hspec-dev (>> 0.8)
-  , libghc-hspec-dev (<< 0.10)
+  , libghc-hspec-dev (>> 1.1)
+  , libghc-hspec-dev (<< 1.2)
   , libghc-wai-test-dev
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
@@ -110,6 +114,7 @@
   , libghc-parsec3-doc
   , libghc-path-pieces-doc
   , libghc-random-doc
+  , libghc-resourcet-doc
   , libghc-shakespeare-doc
   , libghc-shakespeare-css-doc
   , libghc-shakespeare-i18n-doc
@@ -122,7 +127,7 @@
   , libghc-wai-extra-doc
   , libghc-wai-logger-doc
   , libghc-yesod-routes-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/yesod-core
 Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-core.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-core.git;a=summary
