## haskell-yesod-core 1.1.8.3

=== debian/changelog ===
haskell-yesod-core (1.1.8.3-3build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jun 2013 09:58:33 +0100

haskell-yesod-core (1.1.8.3-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 10:35:45 +0100

haskell-yesod-core (1.1.8.3-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:15 +0200

haskell-yesod-core (1.1.8.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:36 +0200

haskell-yesod-core (1.1.8.3-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Apr 2013 11:58:27 +0100

haskell-yesod-core (1.1.8-2) experimental; urgency=low

  * Remove upper bound on hspec

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 18:14:38 +0100

haskell-yesod-core (1.1.8-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:48:05 +0100

haskell-yesod-core (1.1.6-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Nov 2012 22:48:37 -0500

haskell-yesod-core (1.1.5-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Nov 2012 12:13:11 -0500

haskell-yesod-core (1.1.3.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 21:53:08 -0400
