=== debian/control ===
Source: haskell-yesod-core
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.5)
  , libghc-aeson-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5.1)
  , libghc-blaze-markup-prof
  , libghc-case-insensitive-dev (>> 0.2)
  , libghc-case-insensitive-prof
  , libghc-cereal-dev (>> 0.3)
  , libghc-cereal-dev (<< 0.4)
  , libghc-cereal-prof
  , libghc-clientsession-dev (>> 0.8)
  , libghc-clientsession-prof
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-prof
  , libghc-cookie-dev (>> 0.4)
  , libghc-cookie-dev (<< 0.5)
  , libghc-cookie-prof
  , libghc-failure-dev (>> 0.2)
  , libghc-failure-dev (<< 0.3)
  , libghc-failure-prof
  , libghc-fast-logger-dev (>> 0.2)
  , libghc-fast-logger-prof
  , libghc-hamlet-dev (>> 1.1)
  , libghc-hamlet-dev (<< 1.2)
  , libghc-hamlet-prof
  , libghc-http-types-dev (>> 0.7)
  , libghc-http-types-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-monad-logger-dev (>> 0.2.1)
  , libghc-monad-logger-dev (<< 0.4)
  , libghc-monad-logger-prof
  , libghc-parsec3-dev (<< 3.2)
  , libghc-parsec3-prof
  , libghc-path-pieces-dev (>> 0.1.2)
  , libghc-path-pieces-dev (<< 0.2)
  , libghc-path-pieces-prof
  , libghc-random-dev (>> 1.0.0.2)
  , libghc-random-dev (<< 1.1)
  , libghc-random-prof
  , libghc-resourcet-dev (>> 0.3)
  , libghc-resourcet-dev (<< 0.5)
  , libghc-resourcet-prof
  , libghc-shakespeare-dev (>> 1.0)
  , libghc-shakespeare-dev (<< 1.1)
  , libghc-shakespeare-prof
  , libghc-shakespeare-css-dev (>> 1.0)
  , libghc-shakespeare-css-dev (<< 1.1)
  , libghc-shakespeare-css-prof
  , libghc-shakespeare-i18n-dev (>> 1.0)
  , libghc-shakespeare-i18n-dev (<< 1.1)
  , libghc-shakespeare-i18n-prof
  , libghc-shakespeare-js-dev (>> 1.0.2)
  , libghc-shakespeare-js-dev (<< 1.2)
  , libghc-shakespeare-js-prof
  , ghc-ghci
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-transformers-base-dev (>> 0.4)
  , libghc-transformers-base-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-dev (<< 1.5)
  , libghc-wai-prof
  , libghc-wai-extra-dev (>> 1.3)
  , libghc-wai-extra-dev (<< 1.4)
  , libghc-wai-extra-prof
  , libghc-yesod-routes-dev (>> 1.1)
  , libghc-yesod-routes-dev (<< 1.2)
  , libghc-yesod-routes-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-wai-test-dev
  , libghc-hunit-dev
  , libghc-quickcheck2-dev
  , libghc-conduit-dev
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
  , libghc-case-insensitive-doc
  , libghc-cereal-doc
  , libghc-clientsession-doc
  , libghc-cookie-doc
  , libghc-failure-doc
  , libghc-fast-logger-doc
  , libghc-hamlet-doc
  , libghc-http-types-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-monad-logger-doc
  , libghc-parsec3-doc
  , libghc-path-pieces-doc
  , libghc-random-doc
  , libghc-resourcet-doc
  , libghc-shakespeare-doc
  , libghc-shakespeare-css-doc
  , libghc-shakespeare-i18n-doc
  , libghc-shakespeare-js-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-transformers-base-doc
  , libghc-vector-doc
  , libghc-wai-doc
  , libghc-wai-extra-doc
  , libghc-yesod-routes-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yesod-core
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-core
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-core

Package: libghc-yesod-core-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-core-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-core-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
