## haskell-yesod-core 1.2.3

=== debian/changelog ===
haskell-yesod-core (1.2.3-1build7) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 15:03:45 +0000

haskell-yesod-core (1.2.3-1build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 12:55:50 +0000

haskell-yesod-core (1.2.3-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 22:06:55 +0000

haskell-yesod-core (1.2.3-1build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Dec 2013 10:32:19 +0000

haskell-yesod-core (1.2.3-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 23:43:45 +0000

haskell-yesod-core (1.2.3-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 08:19:12 -0700

haskell-yesod-core (1.2.3-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Aug 2013 01:47:11 +0100

haskell-yesod-core (1.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 22:04:28 -0400
