=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
+  , libghc-attoparsec-conduit-dev
+  , libghc-attoparsec-conduit-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
@@ -22,13 +24,16 @@
   , libghc-cereal-dev (>> 0.3)
   , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
-  , libghc-clientsession-dev (>> 0.8)
+  , libghc-clientsession-dev (>> 0.9)
+  , libghc-clientsession-dev (<< 0.10)
   , libghc-clientsession-prof
   , libghc-conduit-dev (>> 0.5)
   , libghc-conduit-prof
   , libghc-cookie-dev (>> 0.4)
   , libghc-cookie-dev (<< 0.5)
   , libghc-cookie-prof
+  , libghc-data-default-dev
+  , libghc-data-default-prof
   , libghc-failure-dev (>> 0.2)
   , libghc-failure-dev (<< 0.3)
   , libghc-failure-prof
@@ -39,12 +44,12 @@
   , libghc-hamlet-prof
   , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
-  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (>> 0.1.2)
   , libghc-lifted-base-prof
   , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-monad-logger-dev (>> 0.2.1)
+  , libghc-monad-logger-dev (>> 0.3.1)
   , libghc-monad-logger-dev (<< 0.4)
   , libghc-monad-logger-prof
   , libghc-parsec3-dev (<< 3.2)
@@ -55,9 +60,11 @@
   , libghc-random-dev (>> 1.0.0.2)
   , libghc-random-dev (<< 1.1)
   , libghc-random-prof
-  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (>> 0.4.6)
   , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
+  , libghc-safe-dev
+  , libghc-safe-prof
   , libghc-shakespeare-dev (>> 1.0)
   , libghc-shakespeare-dev (<< 1.1)
   , libghc-shakespeare-prof
@@ -82,14 +89,16 @@
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
-  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (>> 1.4)
   , libghc-wai-dev (<< 1.5)
   , libghc-wai-prof
   , libghc-wai-extra-dev (>> 1.3)
   , libghc-wai-extra-dev (<< 1.4)
   , libghc-wai-extra-prof
-  , libghc-yesod-routes-dev (>> 1.1)
-  , libghc-yesod-routes-dev (<< 1.2)
+  , libghc-warp-dev (>> 1.3.8)
+  , libghc-warp-prof
+  , libghc-yesod-routes-dev (>> 1.2)
+  , libghc-yesod-routes-dev (<< 1.3)
   , libghc-yesod-routes-prof
   , libghc-hspec-dev (>> 1.3)
   , libghc-wai-test-dev
@@ -97,6 +106,8 @@
   , libghc-quickcheck2-dev
   , libghc-conduit-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-aeson-doc
+  , libghc-attoparsec-conduit-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
@@ -104,6 +115,7 @@
   , libghc-cereal-doc
   , libghc-clientsession-doc
   , libghc-cookie-doc
+  , libghc-data-default-doc
   , libghc-failure-doc
   , libghc-fast-logger-doc
   , libghc-hamlet-doc
@@ -115,6 +127,7 @@
   , libghc-path-pieces-doc
   , libghc-random-doc
   , libghc-resourcet-doc
+  , libghc-safe-doc
   , libghc-shakespeare-doc
   , libghc-shakespeare-css-doc
   , libghc-shakespeare-i18n-doc
@@ -125,6 +138,7 @@
   , libghc-vector-doc
   , libghc-wai-doc
   , libghc-wai-extra-doc
+  , libghc-warp-doc
   , libghc-yesod-routes-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yesod-core
