## haskell-yesod-core 1.2.19

=== debian/changelog ===
haskell-yesod-core (1.2.19-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 22:58:38 +0200

haskell-yesod-core (1.2.16.1-1) unstable; urgency=medium

  * New upstream version.
  * Clean stray session key in clean target.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 15:12:53 -0400

haskell-yesod-core (1.2.6.7-3) unstable; urgency=medium

  * Fix upper bound on shakespeare-js

 -- Joachim Breitner <nomeata@debian.org>  Sat, 03 May 2014 10:13:38 +0200

haskell-yesod-core (1.2.6.7-2) unstable; urgency=medium

  * Remove bogus upper bound on cereal

 -- Joachim Breitner <nomeata@debian.org>  Fri, 18 Apr 2014 16:55:12 +0200

haskell-yesod-core (1.2.6.7-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:49 -0500
