=== debian/control ===
--- 
+++ 
@@ -8,115 +8,110 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>> 0.5)
+  , libghc-aeson-dev (>= 0.5)
   , libghc-aeson-prof
-  , libghc-attoparsec-conduit-dev
-  , libghc-attoparsec-conduit-prof
-  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-blaze-builder-dev (>= 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (>= 0.5.1)
   , libghc-blaze-markup-prof
-  , libghc-case-insensitive-dev (>> 0.2)
+  , libghc-case-insensitive-dev (>= 0.2)
   , libghc-case-insensitive-prof
-  , libghc-cereal-dev (>> 0.3)
-  , libghc-cereal-dev (<< 0.4)
+  , libghc-cereal-dev (>= 0.3)
   , libghc-cereal-prof
-  , libghc-clientsession-dev (>> 0.9)
+  , libghc-clientsession-dev (>= 0.9)
   , libghc-clientsession-dev (<< 0.10)
   , libghc-clientsession-prof
-  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (>= 1.0.11)
   , libghc-conduit-prof
-  , libghc-cookie-dev (>> 0.4)
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-cookie-dev (>= 0.4.1)
   , libghc-cookie-dev (<< 0.5)
   , libghc-cookie-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-failure-dev (>> 0.2)
-  , libghc-failure-dev (<< 0.3)
-  , libghc-failure-prof
-  , libghc-fast-logger-dev (>> 0.2)
+  , libghc-exceptions-dev
+  , libghc-exceptions-prof
+  , libghc-fast-logger-dev (>= 0.2)
   , libghc-fast-logger-prof
-  , libghc-hamlet-dev (>> 1.1)
-  , libghc-hamlet-dev (<< 1.2)
+  , libghc-hamlet-dev (>= 1.1)
   , libghc-hamlet-prof
-  , libghc-http-types-dev (>> 0.7)
+  , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
-  , libghc-lifted-base-dev (>> 0.1.2)
+  , libghc-lifted-base-dev (>= 0.1.2)
   , libghc-lifted-base-prof
-  , libghc-monad-control-dev (>> 0.3)
+  , libghc-monad-control-dev (>= 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
-  , libghc-monad-logger-dev (>> 0.3.1)
+  , libghc-monad-logger-dev (>= 0.3.1)
   , libghc-monad-logger-dev (<< 0.4)
   , libghc-monad-logger-prof
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
-  , libghc-path-pieces-dev (>> 0.1.2)
+  , libghc-path-pieces-dev (>= 0.1.2)
   , libghc-path-pieces-dev (<< 0.2)
   , libghc-path-pieces-prof
-  , libghc-random-dev (>> 1.0.0.2)
+  , libghc-random-dev (>= 1.0.0.2)
   , libghc-random-dev (<< 1.1)
   , libghc-random-prof
-  , libghc-resourcet-dev (>> 0.4.6)
-  , libghc-resourcet-dev (<< 0.5)
+  , libghc-resourcet-dev (>= 0.4.9)
+  , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
   , libghc-safe-dev
   , libghc-safe-prof
-  , libghc-shakespeare-dev (>> 1.0)
-  , libghc-shakespeare-dev (<< 1.1)
+  , libghc-shakespeare-dev (>= 1.0)
+  , libghc-shakespeare-dev (<< 2.1)
   , libghc-shakespeare-prof
-  , libghc-shakespeare-css-dev (>> 1.0)
-  , libghc-shakespeare-css-dev (<< 1.1)
+  , libghc-shakespeare-css-dev (>= 1.0)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-i18n-dev (>> 1.0)
-  , libghc-shakespeare-i18n-dev (<< 1.1)
+  , libghc-shakespeare-i18n-dev (>= 1.0)
   , libghc-shakespeare-i18n-prof
-  , libghc-shakespeare-js-dev (>> 1.0.2)
-  , libghc-shakespeare-js-dev (<< 1.2)
+  , libghc-shakespeare-js-dev (>= 1.0.2)
   , libghc-shakespeare-js-prof
   , ghc-ghci
-  , libghc-text-dev (>> 0.7)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-prof
-  , libghc-transformers-base-dev (>> 0.4)
+  , libghc-transformers-base-dev (>= 0.4)
   , libghc-transformers-base-prof
-  , libghc-vector-dev (>> 0.9)
+  , libghc-unix-compat-dev
+  , libghc-unix-compat-prof
+  , libghc-vector-dev (>= 0.9)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
-  , libghc-wai-dev (>> 1.4)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-wai-dev (>= 3.0)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>> 1.3)
-  , libghc-wai-extra-dev (<< 1.4)
+  , libghc-wai-extra-dev (>= 1.3)
   , libghc-wai-extra-prof
-  , libghc-warp-dev (>> 1.3.8)
+  , libghc-wai-logger-dev (>= 0.2)
+  , libghc-wai-logger-prof
+  , libghc-warp-dev (>= 1.3.8)
   , libghc-warp-prof
-  , libghc-yesod-routes-dev (>> 1.2)
+  , libghc-yesod-routes-dev (>= 1.2)
   , libghc-yesod-routes-dev (<< 1.3)
   , libghc-yesod-routes-prof
-  , libghc-hspec-dev (>> 1.3)
-  , libghc-wai-test-dev
+  , libghc-hspec-dev (>= 1.3)
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
-  , libghc-conduit-dev
+  , libghc-async-dev
+  , libghc-streaming-commons-dev
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
-  , libghc-attoparsec-conduit-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
   , libghc-case-insensitive-doc
   , libghc-cereal-doc
   , libghc-clientsession-doc
+  , libghc-conduit-doc
+  , libghc-conduit-extra-doc
   , libghc-cookie-doc
   , libghc-data-default-doc
-  , libghc-failure-doc
+  , libghc-exceptions-doc
   , libghc-fast-logger-doc
   , libghc-hamlet-doc
   , libghc-http-types-doc
@@ -135,12 +130,14 @@
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-transformers-base-doc
+  , libghc-unix-compat-doc
   , libghc-vector-doc
   , libghc-wai-doc
   , libghc-wai-extra-doc
+  , libghc-wai-logger-doc
   , libghc-warp-doc
   , libghc-yesod-routes-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yesod-core
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-core
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-core
