## haskell-yesod-core 1.4.3.1

=== debian/changelog ===
haskell-yesod-core (1.4.3.1-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:22 +0200

haskell-yesod-core (1.4.3.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:35 +0200

haskell-yesod-core (1.4.3.1-2) experimental; urgency=medium

  * No-change rebuild

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Apr 2015 18:59:35 +0200

haskell-yesod-core (1.4.3.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 21:42:18 +0100
