=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.5)
@@ -24,7 +24,7 @@
   , libghc-clientsession-dev (>= 0.9)
   , libghc-clientsession-dev (<< 0.10)
   , libghc-clientsession-prof
-  , libghc-conduit-dev (>= 1.0.11)
+  , libghc-conduit-dev (>= 1.2)
   , libghc-conduit-prof
   , libghc-conduit-extra-dev
   , libghc-conduit-extra-prof
@@ -33,12 +33,10 @@
   , libghc-cookie-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-exceptions-dev
+  , libghc-exceptions-dev (>= 0.6)
   , libghc-exceptions-prof
-  , libghc-fast-logger-dev (>= 0.2)
+  , libghc-fast-logger-dev (>= 2.2)
   , libghc-fast-logger-prof
-  , libghc-hamlet-dev (>= 1.1)
-  , libghc-hamlet-prof
   , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
   , libghc-lifted-base-dev (>= 0.1.2)
@@ -55,27 +53,20 @@
   , libghc-path-pieces-dev (<< 0.2)
   , libghc-path-pieces-prof
   , libghc-random-dev (>= 1.0.0.2)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
+  , libghc-unordered-containers-dev (>= 0.2)
+  , libghc-unordered-containers-prof
   , libghc-resourcet-dev (>= 0.4.9)
   , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
   , libghc-safe-dev
   , libghc-safe-prof
-  , libghc-shakespeare-dev (>= 1.0)
-  , libghc-shakespeare-dev (<< 2.1)
+  , libghc-shakespeare-dev (>= 2.0)
   , libghc-shakespeare-prof
-  , libghc-shakespeare-css-dev (>= 1.0)
-  , libghc-shakespeare-css-prof
-  , libghc-shakespeare-i18n-dev (>= 1.0)
-  , libghc-shakespeare-i18n-prof
-  , libghc-shakespeare-js-dev (>= 1.0.2)
-  , libghc-shakespeare-js-prof
   , ghc-ghci
   , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
   , libghc-transformers-base-dev (>= 0.4)
   , libghc-transformers-base-prof
   , libghc-unix-compat-dev
@@ -85,15 +76,18 @@
   , libghc-vector-prof
   , libghc-wai-dev (>= 3.0)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>= 1.3)
+  , libghc-wai-extra-dev (>= 3.0)
   , libghc-wai-extra-prof
   , libghc-wai-logger-dev (>= 0.2)
   , libghc-wai-logger-prof
-  , libghc-warp-dev (>= 1.3.8)
+  , libghc-warp-dev (>= 3.0.2)
   , libghc-warp-prof
-  , libghc-yesod-routes-dev (>= 1.2)
-  , libghc-yesod-routes-dev (<< 1.3)
-  , libghc-yesod-routes-prof
+  , libghc-mwc-random-dev
+  , libghc-mwc-random-prof
+  , libghc-primitive-dev
+  , libghc-primitive-prof
+  , libghc-word8-dev
+  , libghc-word8-prof
   , libghc-hspec-dev (>= 1.3)
   , libghc-hunit-dev
   , libghc-quickcheck2-dev
@@ -113,7 +107,6 @@
   , libghc-data-default-doc
   , libghc-exceptions-doc
   , libghc-fast-logger-doc
-  , libghc-hamlet-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
@@ -121,14 +114,11 @@
   , libghc-parsec3-doc
   , libghc-path-pieces-doc
   , libghc-random-doc
+  , libghc-unordered-containers-doc
   , libghc-resourcet-doc
   , libghc-safe-doc
   , libghc-shakespeare-doc
-  , libghc-shakespeare-css-doc
-  , libghc-shakespeare-i18n-doc
-  , libghc-shakespeare-js-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
   , libghc-unix-compat-doc
   , libghc-vector-doc
@@ -136,7 +126,9 @@
   , libghc-wai-extra-doc
   , libghc-wai-logger-doc
   , libghc-warp-doc
-  , libghc-yesod-routes-doc
+  , libghc-mwc-random-doc
+  , libghc-primitive-doc
+  , libghc-word8-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yesod-core
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-core
