## haskell-yesod-core 1.4.9.1

=== debian/changelog ===
haskell-yesod-core (1.4.9.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jun 2015 10:14:40 +0100

haskell-yesod-core (1.4.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 13 May 2015 19:19:10 -0400
