=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
   , ghc-prof
   , libghc-aeson-dev (>= 0.5)
   , libghc-aeson-prof
+  , libghc-auto-update-dev
+  , libghc-auto-update-prof
   , libghc-blaze-builder-dev (>= 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
@@ -21,7 +23,7 @@
   , libghc-case-insensitive-prof
   , libghc-cereal-dev (>= 0.3)
   , libghc-cereal-prof
-  , libghc-clientsession-dev (>= 0.9)
+  , libghc-clientsession-dev (>= 0.9.1)
   , libghc-clientsession-dev (<< 0.10)
   , libghc-clientsession-prof
   , libghc-conduit-dev (>= 1.2)
@@ -42,19 +44,27 @@
   , libghc-lifted-base-dev (>= 0.1.2)
   , libghc-lifted-base-prof
   , libghc-monad-control-dev (>= 0.3)
-  , libghc-monad-control-dev (<< 0.4)
+  , libghc-monad-control-dev (<< 1.1)
   , libghc-monad-control-prof
   , libghc-monad-logger-dev (>= 0.3.1)
   , libghc-monad-logger-dev (<< 0.4)
   , libghc-monad-logger-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-mwc-random-dev
+  , libghc-mwc-random-prof
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
   , libghc-path-pieces-dev (>= 0.1.2)
-  , libghc-path-pieces-dev (<< 0.2)
+  , libghc-path-pieces-dev (<< 0.3)
   , libghc-path-pieces-prof
+  , libghc-primitive-dev
+  , libghc-primitive-prof
   , libghc-random-dev (>= 1.0.0.2)
   , libghc-random-dev (<< 1.2)
   , libghc-random-prof
+  , libghc-semigroups-dev
+  , libghc-semigroups-prof
   , libghc-unordered-containers-dev (>= 0.2)
   , libghc-unordered-containers-prof
   , libghc-resourcet-dev (>= 0.4.9)
@@ -76,16 +86,12 @@
   , libghc-vector-prof
   , libghc-wai-dev (>= 3.0)
   , libghc-wai-prof
-  , libghc-wai-extra-dev (>= 3.0)
+  , libghc-wai-extra-dev (>= 3.0.5)
   , libghc-wai-extra-prof
   , libghc-wai-logger-dev (>= 0.2)
   , libghc-wai-logger-prof
   , libghc-warp-dev (>= 3.0.2)
   , libghc-warp-prof
-  , libghc-mwc-random-dev
-  , libghc-mwc-random-prof
-  , libghc-primitive-dev
-  , libghc-primitive-prof
   , libghc-word8-dev
   , libghc-word8-prof
   , libghc-hspec-dev (>= 1.3)
@@ -95,6 +101,7 @@
   , libghc-streaming-commons-dev
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
+  , libghc-auto-update-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
@@ -111,9 +118,11 @@
   , libghc-lifted-base-doc
   , libghc-monad-control-doc
   , libghc-monad-logger-doc
+  , libghc-mtl-doc
   , libghc-parsec3-doc
   , libghc-path-pieces-doc
   , libghc-random-doc
+  , libghc-semigroups-doc
   , libghc-unordered-containers-doc
   , libghc-resourcet-doc
   , libghc-safe-doc
