## haskell-yesod-core 1.4.11

=== debian/changelog ===
haskell-yesod-core (1.4.11-2) unstable; urgency=medium

  * Fix build-depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 19:52:49 +0200

haskell-yesod-core (1.4.11-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:48:17 +0200
