## haskell-yesod-core 1.4.12

=== debian/changelog ===
haskell-yesod-core (1.4.12-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 23:14:43 +0100

haskell-yesod-core (1.4.12-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 10:32:27 +0100

haskell-yesod-core (1.4.12-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:37:16 +0200
