=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   , libghc-auto-update-dev
   , libghc-auto-update-prof
   , libghc-blaze-builder-dev (>= 0.2.1.4)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
